function par = TransPodobn(obr1,cil,vektor)
%vektor(1) = posun po ose X
%vektor(2) = posun po ose Y


matice = [1 0 0; 0 1 0; vektor(1) vektor(2) 1];  % posun v x a y


tform = maketform('affine',matice);
cil = imtransform(cil,tform,'XData',[1 size(cil,2)],...
'YData',[1 size(cil,1)]);

[prvni_radky prvni_sloupce] = size(obr1);
N = prvni_radky * prvni_sloupce;

% Odecteni a vypocitani ssd
matice_ssd = (obr1 - cil).^2;
par = 1/N*sum(sum(matice_ssd));
